nekos_best 2.1.2 icon indicating copy to clipboard operation
nekos_best: ^2.1.2 copied to clipboard

A dart package for interacting with nekos.best api. Easy and simple package to make requests to nekos.best and fetch results.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add nekos_best

With Flutter:

 $ flutter pub add nekos_best

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  nekos_best: ^2.1.2

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:nekos_best/nekos_best.dart';
2
likes
120
pub points
31%
popularity

Publisher

unverified uploader

A dart package for interacting with nekos.best api. Easy and simple package to make requests to nekos.best and fetch results.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

http

More

Packages that depend on nekos_best